 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 116px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 13px 47px 24px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 200px;
    margin-right: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 420px;
    margin-right: 420px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 540px;
    margin-left: 600px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 340px;
    margin-left: 800px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 60px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: normal;
  margin: 14px 0 22px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 74px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 85px;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  background-image: none;
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 24px 335px 0 auto;
  padding: 9px 44px 10px 43px;
}

.u-section-3 .u-btn-2 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  font-weight: 600;
  background-image: none;
  font-style: italic;
  font-size: 1.25rem;
  margin: -47px auto 0 -1px;
  padding: 9px 24px 10px 23px;
}

.u-section-3 .u-btn-3 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -52px 0 0 auto;
  padding: 9px 55px 10px 54px;
}

.u-section-3 .u-btn-4 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  background-image: none;
  font-style: italic;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -42px auto 14px 270px;
  padding: 9px 17px 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-1 {
    margin-right: 135px;
    margin-left: 230px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 878px;
    margin-left: 501px;
  }

  .u-section-3 .u-btn-4 {
    margin-left: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-btn-1 {
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 768px;
    margin-left: 391px;
  }

  .u-section-3 .u-btn-4 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-btn-1 {
    margin-left: 42px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 20px;
    margin-right: 678px;
    margin-left: 289px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-btn-1 {
    margin-top: 9px;
    margin-left: -31px;
    margin-right: -31px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 16px;
    margin-right: 578px;
    margin-left: 0;
  }
}

.u-section-3 .u-btn-3,
.u-section-3 .u-btn-3:before,
.u-section-3 .u-btn-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-3.u-btn-3.u-btn-3:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-btn-3.u-btn-3.u-btn-3.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 :hover > .u-container-layout .u-btn-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-btn-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-4 .u-sheet-1 {
  min-height: 63px;
}

.u-section-4 .u-line-1 {
  width: 1500px;
  height: 0;
  transform-origin: center top;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  font-style: italic;
  font-weight: 700;
  text-decoration: none solid rgb(219, 84, 90);
  margin: 0 auto 12px 30px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1215px;
}

.u-section-5 .u-table-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-table-entity-1 {
  min-height: 100px;
}

.u-block-1536-4 {
  font-weight: 700;
  background-image: none;
}

.u-block-1536-53 {
  height: 199px;
}

.u-section-5 .u-table-body-1 {
  background-image: none;
}

.u-section-5 .u-table-cell-1 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-2 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-3 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-4 {
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-5 .u-table-cell-5 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-6 {
  font-size: 1.125rem;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-5 .u-table-cell-2 {
    font-weight: 400;
  }

  .u-section-5 .u-table-cell-6 {
    font-style: normal;
  }
} .u-section-6 {
  filter: none;
  background-image: url("images/CongoPeafowl.webp");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 762px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 2px 720px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 520px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.142857142857143rem;
    margin-right: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
}